<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<KISYUID>#機種番号</KISYUID>
		<FID_MID>機能番号/モジュール番号</FID_MID>
		<ID>メッセージ番号</ID>
		<IMI>意味</IMI>
		<BIKOU1>備考1</BIKOU1>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
		<ICONID>アイコン識別子</ICONID>
		<VIEW>View動作種別</VIEW>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<HIE_EN_ACTION>英語</HIE_EN_ACTION>
		<HIE_JA_ACTION>日本語</HIE_JA_ACTION>
		<HIJ_EN_ACTION>英語</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>日本語</HIJ_JA_ACTION>
		<HPE_EN_ACTION>英語</HPE_EN_ACTION>
		<HPE_JA_ACTION>日本語</HPE_JA_ACTION>
		<HPJ_EN_ACTION>英語</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>日本語</HPJ_JA_ACTION>
		<BUNRUI>エラー分類ID</BUNRUI>
		<LEVEL_OLD>LEVEL_OLD</LEVEL_OLD>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>#</KISYUID>
		<FID_MID>HM800</FID_MID>
		<ID>HM800</ID>
		<IMI>HM800</IMI>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>201/21</FID_MID>
		<ID>106001</ID>
		<IMI>ValidateAll検証エラーメッセージ</IMI>
		<BIKOU1>共通</BIKOU1>
		<ICONID>ERROR</ICONID>
		<VIEW>0</VIEW>
		<HIE_EN>There is an error in the input content.</HIE_EN>
		<HIE_JA>入力された内容に誤りがあります。</HIE_JA>
		<HIJ_EN>There is an error in the input content.</HIJ_EN>
		<HIJ_JA>入力された内容に誤りがあります。</HIJ_JA>
		<HPE_EN>There is an error in the input content.</HPE_EN>
		<HPE_JA>入力された内容に誤りがあります。</HPE_JA>
		<HPJ_EN>There is an error in the input content.</HPJ_EN>
		<HPJ_JA>入力された内容に誤りがあります。</HPJ_JA>
		<HIE_EN_ACTION>Check the content of the error tool tip, correct the error, then retry the operation.</HIE_EN_ACTION>
		<HIE_JA_ACTION>エラーツールチップの内容を確認し、エラーを修正してから、再操作してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the content of the error tool tip, correct the error, then retry the operation.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>エラーツールチップの内容を確認し、エラーを修正してから、再操作してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the content of the error tool tip, correct the error, then retry the operation.</HPE_EN_ACTION>
		<HPE_JA_ACTION>エラーツールチップの内容を確認し、エラーを修正してから、再操作してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the content of the error tool tip, correct the error, then retry the operation.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>エラーツールチップの内容を確認し、エラーを修正してから、再操作してください。</HPJ_JA_ACTION>
	</Row>
</Root>